<!DOCTYPE HTML>
<html>
    <head>
            <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary fixed-top text-center font-weight-normal  pt-1 pb-1 sticky-top">
         
            <a href="" class="text-light p-2 text-decoration-none">
                Home
            </a>
            <a href="" class="text-light p-4 text-decoration-none">
                About Me
            </a>
            <a href="" class="text-light  p-2 text-decoration-none">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="text-center pt-2">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid mt-3 col-3 mb-3"/>
                <div>
                    <h2 class=" border-primary border-bottom m-auto d-inline border-bottom ">
                       Ada Lovelace
                    </h2 >
                    <h4  class="pt-3">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="pt-5 w-50 text-center m-auto">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="w-100 pt-5 pb-5 mt-5 bg-secondary d-flex justify-content-center ">
            <div class="bg-dark w-25 pt-4 pb-4 mr-5 d-flex flex-column">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png " class="w-75 h-75 pt-2  m-auto">
                <h3 class="pt-3 text-center font-weight-bold text-white">My First Project</h3>
                <p class="pt-2 text-center  text-white ">A simple project made from HTML</p>
            </div>
            <div class="bg-dark w-25  pt-4 pb-4 mr-5 d-flex flex-column">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-75 h-75 pt-2 m-auto">
                <h3 class="pt-3 text-center font-weight-bold text-white">My Second Project</h3>
                <p class="pt-2 text-center  text-white ">A simple project made from CSS</p>
            </div>
            <div class="bg-dark w-25 pt-4 pb-4 d-flex flex-column">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png " class="w-75 h-75 pt-2 m-auto">
                <h3 class="pt-3 text-center font-weight-bold text-white">My Third Project</h3>
                <p class="pt-2 text-center text-white ">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary pt-3 text-center text-white d-flex align-items-center  justify-content-center ">
            <p class="">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>